From 6633fa380a8c93ecce7f61cf8c4ff1a1ba8b5fa5 Mon Sep 17 00:00:00 2001
From: Shazad Hussain <quic_shazhuss@quicinc.com>
Date: Wed, 2 Nov 2022 22:17:22 +0530
Subject: [PATCH 45/65] rh-configs: enable all mmcc related configs

enabled configs related to camcc, dispcc,
gpucc and videocc.

Signed-off-by: Shazad Hussain <quic_shazhuss@quicinc.com>
Change-Id: I4b3c135f9a1868eb81f4f0f2857d5ea779fc7777
---
 .../custom-overrides/generic/arm/aarch64/CONFIG_SA_CAMCC_LEMANS  | 1 +
 .../custom-overrides/generic/arm/aarch64/CONFIG_SA_DISPCC_LEMANS | 1 +
 .../custom-overrides/generic/arm/aarch64/CONFIG_SA_GPUCC_LEMANS  | 1 +
 .../generic/arm/aarch64/CONFIG_SA_VIDEOCC_LEMANS                 | 1 +
 4 files changed, 4 insertions(+)
 create mode 100644 redhat/configs/custom-overrides/generic/arm/aarch64/CONFIG_SA_CAMCC_LEMANS
 create mode 100644 redhat/configs/custom-overrides/generic/arm/aarch64/CONFIG_SA_DISPCC_LEMANS
 create mode 100644 redhat/configs/custom-overrides/generic/arm/aarch64/CONFIG_SA_GPUCC_LEMANS
 create mode 100644 redhat/configs/custom-overrides/generic/arm/aarch64/CONFIG_SA_VIDEOCC_LEMANS

diff --git a/redhat/configs/custom-overrides/generic/arm/aarch64/CONFIG_SA_CAMCC_LEMANS b/redhat/configs/custom-overrides/generic/arm/aarch64/CONFIG_SA_CAMCC_LEMANS
new file mode 100644
index 000000000000..4da6768e8a2a
--- /dev/null
+++ b/redhat/configs/custom-overrides/generic/arm/aarch64/CONFIG_SA_CAMCC_LEMANS
@@ -0,0 +1 @@
+CONFIG_SA_CAMCC_LEMANS=y
diff --git a/redhat/configs/custom-overrides/generic/arm/aarch64/CONFIG_SA_DISPCC_LEMANS b/redhat/configs/custom-overrides/generic/arm/aarch64/CONFIG_SA_DISPCC_LEMANS
new file mode 100644
index 000000000000..e4dd97648046
--- /dev/null
+++ b/redhat/configs/custom-overrides/generic/arm/aarch64/CONFIG_SA_DISPCC_LEMANS
@@ -0,0 +1 @@
+CONFIG_SA_DISPCC_LEMANS=y
diff --git a/redhat/configs/custom-overrides/generic/arm/aarch64/CONFIG_SA_GPUCC_LEMANS b/redhat/configs/custom-overrides/generic/arm/aarch64/CONFIG_SA_GPUCC_LEMANS
new file mode 100644
index 000000000000..63c7f7b62ded
--- /dev/null
+++ b/redhat/configs/custom-overrides/generic/arm/aarch64/CONFIG_SA_GPUCC_LEMANS
@@ -0,0 +1 @@
+CONFIG_SA_GPUCC_LEMANS=y
diff --git a/redhat/configs/custom-overrides/generic/arm/aarch64/CONFIG_SA_VIDEOCC_LEMANS b/redhat/configs/custom-overrides/generic/arm/aarch64/CONFIG_SA_VIDEOCC_LEMANS
new file mode 100644
index 000000000000..2822ef194930
--- /dev/null
+++ b/redhat/configs/custom-overrides/generic/arm/aarch64/CONFIG_SA_VIDEOCC_LEMANS
@@ -0,0 +1 @@
+CONFIG_SA_VIDEOCC_LEMANS=y
-- 
2.31.1

